import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class MessageService {
  private messages: any[] = [];

  constructor() { }

  // Ajouter une info
  addMessage(message: any) {
    this.messages.push(message);
  }

  // Récupérer toutes les infos
  getMessage() {
    return this.messages;
  }
}
